
/* header -------------------------------------------- */
#logo {
	margin: 3%;
	width: 45%;
}
#logo img {
	height: auto;
    width: 100%;
}
#header .tel {
    float: left;
    height: auto;
    margin: 20px 0 20px 20px;
    width: 20%;
}
#header .btn {
	margin: 3%;
    width: 93%;
    padding: 0;
    text-align: center;
}

/* sidebar-first -------------------------------------------- */
#sidebar-first {
	width: 100%;
    margin: 0;
    float: none;
}
.sidebar .menu a {
    width: auto;
    display: block;
    line-height: 38px;
}

/* content -------------------------------------------- */
#content {
	float: none;
    margin: 3%;
    width: 94%;
}
#content .section {
	padding: 0;
}
#content .wrap_top_content {
	margin-bottom: 16px;
}
.region-back-to {
	display: none;
}
.view-news-list .views-field-field-image {
	margin-bottom: 10px;
}

#content .view-slider-top .views-row .views-field-field-text {
	border: none;
    border-radius: 0;
    bottom: 0;
    left: 0;
    padding: 14px 20px;
    position: relative;
}
.view-specials-list-2 .views-row {
    float: none !important;
	margin: 0 0 10px 0;
    width: 99%;
}
.view-specials-list-2 .views-field-title {
    font-size: 16px;
    line-height: 1em;
}

.view-airline-list .views-row a {
    margin: 10px 0;
    padding: 0;
}

/* mark -------------------------------------------- */
.mark_menu {
	overflow: hidden;
}
.mark_menu li {
    cursor: pointer;
	float: left;
    margin: 0 40px 0 0;
}
.wrap_mark {
	float: left;
    font-family: Courier New,serif;
    font-size: 10px;
    line-height: 1em;
    position: relative;
}

/* node -------------------------------------------- */


/* form -------------------------------------------- */
.form-item {
	width: 100% !important;
}
.form-item label {
	width: 36% !important;
}
.form-item .form-text {
	width: 58% !important;
}

/* header -------------------------------------------- */
#footer {
	background: none;
    padding-top: 0;
}
#footer .section {
	border-radius: 0;
    overflow: hidden;
    padding: 20px 3%;
}
